Digitale Infrastruktur - Task / Tache #1967

Projekt fur Sektion St. Gallen und beider Appenzell
11 November 2011 12:10 - AlexArnold

Status: Closed Start date: 11 November 2011
Priority: Normal Due date:

Assignee: corvus % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

Nach der Grindung wollen wir natarlich auch mit Redmine arbeiten. Welche Informationen werden bendtigt, damit ein Projekt far die
Sektion eingerichtet werden kann? Ich wirde dann die Infos morgen zusammentragen.

History

#1 - 11 November 2011 13:13 - corvus

- Assignee set to corvus

Das l&sst sich so einfach nicht beantworten. Redmine bietet mehrerere Module, die je nach Kombination ein anderes Arbeiten ermdglichen. Aus
diesem Grund bitte ich jeweils um ein persénliches Gespréach. Ich kénnte mir heute Abend zeit nehmen. Ich bitte um Terminvorschléage.

#2 - 11 November 2011 18:56 - AlexArnold

Bin heute und morgen eher nicht mehr online. Allenfalls am Sonntag, wann warst du dann online (Mumble)?

#3 - 13 November 2011 22:38 - corvus
- Status changed from New to Closed

- % Done changed from 0 to 100

Basisprojekt eingerichtet. Fir zusétzliche wiinsche bitte Anfrage in neuem Ticket.

25 October 2023 1/1



http://www.tcpdf.org

